<template>
<b-navbar toggleable="md" variant="faded" type="light">
<b-navbar-toggle target="nav_collapse"></b-navbar-toggle>
<b-navbar-brand>BRAND</b-navbar-brand>

<b-collapse is-nav id="nav_collapse">
    <b-navbar-nav>
    <b-nav-item-dropdown text="Master" right>
        <b-dropdown-item href="#" to="/user">User</b-dropdown-item>
        <b-dropdown-item href="#" to="/shipmaster">Boat</b-dropdown-item>
    </b-nav-item-dropdown>
    <b-nav-item-dropdown text="Transaction" right>
        <b-dropdown-item href="#">Offering</b-dropdown-item>
        <b-dropdown-item href="#" to="/masterwork">Realization</b-dropdown-item>
        <b-dropdown-item href="#">Invoice</b-dropdown-item>
    </b-nav-item-dropdown>
    <b-nav-item-dropdown text="Report" right>
        <b-dropdown-item href="#">Offering</b-dropdown-item>
        <b-dropdown-item href="#">Realization</b-dropdown-item>
    </b-nav-item-dropdown>
    </b-navbar-nav>
    <b-navbar-nav class="ml-auto">
        <b-nav-item>Sign out</b-nav-item>
    </b-navbar-nav>
</b-collapse>
</b-navbar>
</template>

<script>
</script>

<style scoped>

</style>
